:root {
    --ss-color-123474: #0f4e8f;
    --ss-color-123475: #d02030;
    --ss-color-123478: #C4C6C9;
    --ss-color-123479: #4DB9F5;
    --ss-color-123480: #000000;
    --ss-color-123474-dark: #003576;
    --ss-color-123475-dark: #b70717;
    --ss-color-123478-dark: #abadb0;
    --ss-color-123479-dark: #34a0dc;
    --ss-color-123480-dark: #000000;
}


:root {
  --ss-title-font-family: 'Archivo Black', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 3px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

